.title1{
	width:100%;
	background:url(../../../ckensho/images/sub_title_back1200.png) no-repeat;
	background-position: right;
	padding:5px 10px;
	margin-bottom:5px;
	color:#FFF;
	font-size: 18px;
	font-weight:bold;
	text-shadow:3px 3px 3px #666;
	box-sizing: border-box;
}
.headline {
	color: #22A308;
	font-size: 1.3rem;
	font-weight: 600
}
	.red {
		color: red;
	}

	.red>a {
		color: #1593FF;
		font-weight: bold;
	}

	.red>a:hover {
		cursor: pointer;
		background-color: red;
		color: white;
	}

	#eye:hover {
		cursor: pointer;
	}

	.textcolor {
		color: #333333;
	}

	.btn-info {
		color: #FFF;
	}